uuid: 5372b27d-7835-4a6a-8c77-17521cd6ceb3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 2kicQdvATyyopu46qRVU05GXfiAM__sHPaEUa26xegM
id: '404'
label: '404 page not found'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
